lpr(1)

NOM
lpr - Imprime des fichiers

SYNOPSIS
lpr [ -E ] [ -P destination ] [ -# nombre de copies [ -l ] [ -o option ] [ -p] [ -r ] [ -C/J/T titre ] [ fichier(s) ]

DESCRIPTION
lpr demande l'impression de fichiers. Si des fichiers sont donnés dans la ligne de commande, ceux-ci sont envoyés à la destination donnée (ou la destination par défaut si aucune n'est fournie). Si aucun fichier n'est donné dans la ligne de commande, lpr lit les fichiers sur l'entrée standard.

OPTIONS
Les options suivantes sont reconnues par lpr :

-E
    Force le cryptage lors de la connexion au serveur.

-P destination
    Imprime les fichiers vers l'imprimante donnée.

-# nombre de copies
    Définit le nombre de copies (de 1 à 100).

-C nom
    Définit le nom du travail d'impression.

-J nom
    Définit le nom du travail d'impression.

-T nom
    Définit le nom du travail d'impression.

-l
    Spécifie que le fichier est déjà formaté pour la destination, et qu'aucun filtre n'a besoin d'être appliqué. Cette option est équivalente à « -oraw ».

-o option
    Définit une option pour le travail d'impression.

-p
    Spécifie que chaque page du fichier à imprimer doit avoir un en-tête ombré, contenant la date, l'heure, le nom du travail d'impression et le numéro de page. Cette option est équivalente à « -oprettyprint » et n'est utile que dans le cas de fichiers texte.

-r
    Spécifie que les fichiers doivent être effacés après impression.

COMPATIBILITÉ
Les options « c », « d », « f », « g », « i », « m », « n », « t », « v » et « w » ne sont pas supportées par CUPS et donnent un message d'avertissement lorsqu'elles sont utilisées.

VOIR AUSSI
cancel(1), lp(1), lpstat(1), CUPS Software Users Manual, http://localhost:631/documentation.html

COPYRIGHT
Copyright 1993-2003 Easy Software Products, Tous droits réservés.

TRADUCTION
Gilles QUERRET <gilles.querret@nerim.net>